Ogre::isPodLike< T * > Struct Template Reference

`#include <OgreSmallVector.h>`

List of all members.

## Static Public Attributes

static const bool | value = true

## Detailed Description

### template<typename T>
struct Ogre::isPodLike< T * >

Definition at line 109 of file OgreSmallVector.h.

## Member Data Documentation

template<typename T >

const bool Ogre::isPodLike< T * >::value = true`[static]`

Definition at line 109 of file OgreSmallVector.h.

The documentation for this struct was generated from the following file:

- OgreSmallVector.h

Copyright © 2012 Torus Knot Software Ltd
This work is licensed under a Creative Commons Attribution-ShareAlike 3.0 Unported License.
Last modified Sun Sep 2 2012 07:27:40